27 de gener de 2007

Nou bug trobat al Firefox 2.0.0.1

Fonts: hlb (1), Zona Firefox (1)
En un post al bloc hlb(?) s'ha trobat un bug que penja el navegador(?). Escrivint un codi maliciós en HTML és possible penjar el navegador, a la versió 2.0.0.1. La versió alpha del 3 no té el problema.

El codi està entre unes etiquetes div, provoca l'error al es propietats de -moz-column-width, -moz-column- que estan en fase experimental a l'actual versió del Firefox.

Hi ha dues demos del bug per si el voleu provar:

  • Demo 1 (no cliqueu si no voleu que se us penji l'ordinador)
  • Demo 2 (no cliqueu si no voleu que se us penji l'ordinador)

Cap comentari:

Publica un comentari a l'entrada